body {
	background-color: #6b6b6b;
	background-image: url(/wp-content/themes/NZ-OSC/images/bk.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B1B1B;
	line-height: 18px;
	text-align: justify;
}
a:link {
	color: #40ae49;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #40ae49;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active {
	text-decoration: none;
	color: #40ae49;
}
h1 {
	font-size: 28px;
	color: #40ae49;
	font-family: impactregular;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 34px;
	text-align: left;
}
h2 {
	font-size: 24px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-family: impactregular;
}
h3 {
	font-size: 18px;
	color: #40ae49;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#container {
}
.contentwrap {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#top {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 15px;
}
#topkeywords {
	line-height: 32px;
	float: left;
	width: 750px;
	color: #656565;
}
#logo {
	float: right;
	width: 205px;
	z-index: 100;
	top: 0px;
	position: relative;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-top: 5px;
}
#name {
	float: left;
	width: 400px;
	margin-top: 35px;
	margin-bottom: 18px;
}
#header {
	z-index: 0;
	position: absolute;
	top: 160px;
	margin-bottom: 15px;
}
#header img {
	width: 100%;
}
#navigation {
	clear: left;
	float: left;
	width: 750px;
	z-index: 80;
}

#main {
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px; /* future proofing */
	-khtml-border-radius: 50px; /* for old Konqueror browsers */
	clear: both;
	border: 4px solid #babab8;
	overflow: hidden;
	background-color: #FFF;
	margin-bottom: 25px;
	background-image: url(/wp-content/themes/NZ-OSC/images/mainbk.jpg);
	background-repeat: repeat-y;
}
#left {
	float: left;
	width: 230px;
	color: #FFF;
	background-color: #40ae49;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
}
#left a {
	color: #FFF;
}
#left a:hover {
	color: #000;
}
#coreservices ul {
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 12px;
}
#coreservices li {
	line-height: 21px;
}
#right {
	float: right;
	width: 690px;
	margin-right: 20px;
	margin-top: 30px;
	padding-bottom: 45px;
}
#content {
}
#nonfullcontent {
}
#coreservices {
	margin-bottom: 35px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#offices {
	margin-bottom: 35px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#recentnews {
	margin-bottom: 35px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#twitterfeed {
	margin-bottom: 35px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#twitterfeed ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#twitterfeed li {
	margin-bottom: 15px;
}
#leftcontact {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 35px;
}

#socialmedia {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 35px;
}
#socialicons {
	font-family: socialicoregular;
	font-size: 42px;
	margin-top: 25px;
	margin-bottom: 15px;
}
#socialicons a {
	color: #000;
}
#socialicons a:hover {
	color: #fff;
}
#footer {
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px; /* future proofing */
	-khtml-border-radius: 50px; /* for old Konqueror browsers */
	clear: both;
	background-color: #000;
	border: 3px solid #FFF;
	color: #FFF;
	padding: 10px;
	width: 966px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	overflow: hidden;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	color: #40ae49;
}
#footer-container {
	clear: both;
	background-image: url(/wp-content/themes/NZ-OSC/images/footer.jpg);
	background-repeat: repeat-x;
	background-color: #3A3A3A;
}#keywords {
	background-color: #3A3A3A;
	color: #999;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
}
#mobilenavigation {
	margin-bottom: 35px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#contact1 {
	float: left;
	width: 280px;
}
#contact2 {
	float: right;
	width: 380px;
}
#contact3 {
	float: none;
		clear: both;
}#contactphoto {
	clear: both;
}
#contactphoto img {
	width: 100%;
}
.publicationyear {
	margin-bottom: 25px;
	overflow: hidden;
}
.publication {
	overflow: hidden;
	clear: both;
	margin-bottom: 12px;
	padding-bottom: 14px;
}
.publicationright {
	float: left;
	width: 600px;
}
.publicationleft {
	float: left;
	width: 30px;
}
.publicationdate {
	font-size: 24px;
	color: #999;
	line-height: 34px;
	margin-bottom: 8px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.publicationtitle {
	
	clear: both;
}
.publicationdescription {
	
	padding-left: 4%;
}
.referenceslogos {
	float: left;
	width: 158px;
	margin-right: 12px;
}
.referencetext {
	clear: both;
	margin-top: 25px;
	padding-top: 35px;
}
.referencetitle {
	clear: both;
	margin-top: 25px;
}
input[type='text'],
select,
textarea {
	width: 100%;
}

input[type='text'],
textarea {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.furtherreading {
	clear: both;
	padding-top: 5px;
	text-align: right;
	margin-bottom: 12px;
}
#jncc {
	float: left;
	width: 154px;
}
#wise {
	float: right;
	width: 84px;
margin-right: 6px;}
#copyright {
	float: left;
	width: 670px;
	padding-top: 15px;
}
.categorygallery {
	float: left;
	width: 218px;
	margin-right: 5px;
	margin-left: 5px;
}
.categorygalleryimage {
}
.categorygalleryname {
	margin-bottom: 32px;
	color: #D85119;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-top: 8px;
}
#backtogal {
	clear: both;
	margin-bottom: 12px;
}
#backtogal2 {
	clear: both;
	margin-bottom: 12px;
}
#offices ul {
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 12px;
}
#offices li {
	line-height: 21px;
}
#osclocations {
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #babab8;
	border-bottom-color: #babab8;
	overflow: hidden;
	margin-bottom: 12px;
}
#osclocations ul {
margin: 0px;
	padding: 0px;}

#osclocations li {
	display: inline-block;
}
#osclocations a {
	display: inline;
	font-size: 28px;
	color: #babab8;
	font-family: impactregular;
	font-weight: normal;
	text-transform: uppercase;
	margin-right: 32px;
	line-height: 36px;
}
#osclocations a:hover {
	color: #6b6b6b;
}
#osclocations a.on {
	color: #6b6b6b;
}
#oscuk {
	background-image: url(/wp-content/themes/NZ-OSC/images/ukmap.jpg);
	background-repeat: no-repeat;
	background-position: 40px top;
	overflow: hidden;
	line-height: 18px;
}
#oscnz {
	background-image: url(/wp-content/themes/NZ-OSC/images/nzmap.jpg);
	background-repeat: no-repeat;
	background-position: 40px top;
	overflow: hidden;
	line-height: 18px;
}
#oscgr {
	background-image: url(http://oceanscienceconsulting.gr/wp-content/themes/oscgr/images/grmap.jpg);
	background-repeat: no-repeat;
	background-position: 40px top;
	overflow: hidden;
	line-height: 18px;
}
#oscukdesc {
	margin-bottom: 12px;
}
#osccontactleft {
	float: left;
	width: 330px;
}
#osccontactright {
	float: right;
	width: 350px;
}
#osclocationsmap {
	clear: both;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #BABAB8;
	overflow: hidden;
	padding-top: 12px;
}
.contacthighlights {
	color: #40ae49;
font-size: 16px;}
#osctools {
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #babab8;
	border-bottom-color: #babab8;
	overflow: hidden;
	margin-bottom: 12px;
	text-align: justify;
}
#osctools ul {
margin: 0px;
	padding: 0px;}

#osctools li {
	display: inline-block;
}
#osctools a {
	display: inline;
	color: #babab8;
	font-weight: normal;
	text-transform: uppercase;
	margin-right: 11px;
	line-height: 26px;
}
#osctools a:hover {
	color: #6b6b6b;
}
#osctools a.on {
	color: #6b6b6b;
}
/* =Content
-------------------------------------------------------------- */
#content table {
	margin: 0 -1px 0px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	color: #777;
	line-height: 18px;
	
}
#content tr td {
	
}
#content tr.odd td {
	background: #f2f7fc;
}
.hentry {
	margin: 0 0 48px 0;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #40ae49;
	font-size: 30px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #888;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #ff4b33;
}
#content .entry-title {
	color: #40ae49;
	font-size: 28px;
	line-height: 1.3em;
	margin: 0px;
	padding: 0px;
}
.entry-title a:link,
.entry-title a:visited {
	color: #40ae49;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #000;
}
.entry-meta {
	color: #888;
	font-size: 12px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 12px 0 0 0;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 14px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #888;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	clear: both;
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #ff4b33;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 8px;
}
.entry-meta a,
.entry-utility a {
	color: #888;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #40ae49;
}
#content .video-player {
	padding: 0;
}

/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #fff;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	margin-left: 1.3em;
	list-style-type: disc;
}
.widget-area select {
	max-width: 100%;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 0 18px 0;
}
.widget-title {
	font-size: 24px;
	color: #FFF;
	padding: 0px;
	font-weight: normal;
	font-family: impactregular;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
#primary {
}
#secondary {
}